Requires: Core Asset 4.2.0

What's New:

  • Although deprecated, this is a compatibility version update to work with Unity Core Assets 4.2.0 folder structure.